
Redmine - Patch #6765

Traditional Chinese language file (to r4302)

2010-10-28 04:49 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2010-10-28

Priority: Normal Due date: 2010-10-29

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.3   

Description

Changed translations:

greater_than_start_date

Added translations:

field_start_date

Associated revisions

Revision 4305 - 2010-10-28 23:58 - Azamat Hackimov

Translation update (zh-TW, #6765)

History

#1 - 2010-10-28 23:53 - Azamat Hackimov

- Due date set to 2010-10-29

- Status changed from New to Resolved

- Target version set to 1.0.3

Commited.

#2 - 2010-11-01 01:22 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable for release in 1.0.3

Files

zh-TW.yml 40.9 KB 2010-10-28 ChunChang (Nagaharu) Lo
